Amazon Linux 2 : kernel (ALASKERNEL-5.4-2022-036)

high Nessus プラグイン ID 166131

バージョン 1.11

Apr 11, 2024, 4:12 PM

  • Exploit attributes ("Exploit framework core" set to "True")
  • Exploit attributes ("Exploitability ease" changed from "No known exploits are available" to "Exploits are available")
  • Exploit attributes ("Exploited by malware" set to "True")

Plugin Feed: 202404111612

バージョン 1.9

Mar 19, 2024, 2:37 PM

  • Exploit attributes ("Exploit framework core" set to "True". "Exploitability ease" changed from "No known exploits are available" to "Exploits are available". "Exploited by malware" set to "True")

Plugin Feed: 202403191437

バージョン 1.8

Mar 19, 2024, 12:36 PM

  • Exploit attributes ("Exploited by malware" set to "True")
  • Exploit attributes ("Exploit framework core" set to "True")
  • Exploit attributes ("Exploitability ease" changed from "No known exploits are available" to "Exploits are available")

Plugin Feed: 202403191236

バージョン 1.8

Mar 19, 2024, 4:49 AM

  • CVE (set "CVE" coverage to "CVE-2021-4159,CVE-2022-1679,CVE-2022-2153,CVE-2022-2586,CVE-2022-2588,CVE-2022-2663,CVE-2022-3028,CVE-2022-3176,CVE-2022-3625,CVE-2022-20369,CVE-2022-26373,CVE-2022-39188,CVE-2022-40307,CVE-2022-41222,CVE-2023-2860")
  • Detection (updated detection logic)
  • Exploit attributes ("Exploit framework core" changed from "True" to none. "Exploitability ease" changed from "Exploits are available" to "No known exploits are available". "Exploited by malware" changed from "True" to none)
  • Plugin metadata

Plugin Feed: 202403190449

バージョン 1.7

Oct 17, 2023, 6:13 AM

  • CVE (set "CVE" coverage to "CVE-2021-4159,CVE-2022-1679,CVE-2022-2153,CVE-2022-2586,CVE-2022-2588,CVE-2022-2663,CVE-2022-3028,CVE-2022-3625,CVE-2022-20369,CVE-2022-26373,CVE-2022-39188,CVE-2022-40307,CVE-2022-41222,CVE-2023-2860")
  • Detection
  • Plugin metadata

Plugin Feed: 202310170613

バージョン 1.7

Mar 19, 2024, 2:44 AM

  • CVE (set "CVE" coverage to "CVE-2021-4159,CVE-2022-1679,CVE-2022-2153,CVE-2022-2586,CVE-2022-2588,CVE-2022-2663,CVE-2022-3028,CVE-2022-3176,CVE-2022-3625,CVE-2022-20369,CVE-2022-26373,CVE-2022-39188,CVE-2022-40307,CVE-2022-41222,CVE-2023-2860")
  • Detection (updated detection logic)
  • Exploit attributes ("Exploit framework core" changed from "True" to none)
  • Exploit attributes ("Exploitability ease" changed from "Exploits are available" to "No known exploits are available")
  • Exploit attributes ("Exploited by malware" changed from "True" to none)
  • Plugin metadata

Plugin Feed: 202403190244

バージョン 1.6

Mar 22, 2023, 4:37 PM

  • Regenerated based on advisory update

Plugin Feed: 202303221637

バージョン 1.5

Jan 12, 2023, 6:19 PM

  • Exploit attributes ("Exploit framework core" set to "True")

Plugin Feed: 202301121819

バージョン 1.4

Dec 7, 2022, 11:46 AM

  • Plugin metadata
  • CVE (set "CVE" coverage to "CVE-2022-39188")

Plugin Feed: 202212071146

バージョン 1.3

Oct 17, 2022, 7:53 PM

  • Exploit attributes

Plugin Feed: 202210171953

バージョン 1.2

Oct 14, 2022, 2:03 PM

  • New

Plugin Feed: 202210141403

* Changelogs are generally available for changes made after Nov 1, 2022